
CREATE TABLE LD0P0UDUAA (
       PLANAKTIVITETNR      DECIMAL(9) NOT NULL,
       PERSONNR		        VARCHAR(12) NOT NULL,
       INSKRIVNINGSNR       DECIMAL(9) NOT NULL,
       PLANNR               DECIMAL(9) NOT NULL,
       VERSIONNR            DECIMAL(9) NOT NULL,
       INTROARB             DECIMAL(1) NOT NULL,
       AKTIVTYP             DECIMAL(9) NOT NULL,
       AKTIVITET            DECIMAL(9) NOT NULL
);
